/* form reader */
.recense__form{display:block; overflow:hidden; margin:20px 0 10px 0;}
.recense__form textarea{display:block; width:100%; height:100px; border:1px solid #d7d7d7; outline:none; padding: 6px;}
.recense__form, h2{font-size:11px; font-weight:bold; color:#7f7f7f; text-transform:uppercase; margin-bottom:8px; display:block;}
.recense__form .submit{display:inline-block; float:right;}
.recense__form .recense__form_nickname {border:1px solid #d7d7d7; outline:none; line-height: 15px; display: block; width: 100%; max-width: 308px; margin: 0 0 13px; padding: 6px;}
.submit:hover{background:#c23477;}
.submit{background:#000; text-transform:uppercase; color:#fff; padding:5px; border:0; font-size:10px; margin-top:10px;}
.g-recaptcha { margin-top: 10px;}

.rating{margin-top:15px; padding-bottom:15px;}
.warning{overflow:hidden; overflow:hidden; width:100%;}
.warning a{font-size:11px; font-weight:bold; color:#7f7f7f; text-transform:uppercase; text-decoration:none; margin-top:15px; display:block;}
.annotation{-moz-column-count:2; -moz-column-gap:20px; -webkit-column-count:2; -webkit-column-gap:20px; column-count:2; column-gap:20px; padding:20px 20px 20px 20px; width: 100%}
.annotation ul {padding: 0 0 0 15px;}
.annotation ul li {list-style: disc;}
.annotation h2 {font-size: 11px; font-weight: bold; color: #7f7f7f; text-transform: uppercase; padding:15px 0px 10px;}
.navcontent.pict .annotation img{display:table-cell;margin:auto; height:auto;}
.navcontent.pict .annotation{-moz-column-count:1; -webkit-column-count:1; column-count:1;}
.annotation_txt{padding:25px 0 0 0;}

.display_comments{margin:0 300px 0 0;}
.display_comments .recense{border-bottom:1px solid #d7d7d7; padding:0 0 20px 0; margin:0 0 20px 0;}
.display_comments .recense_top{overflow:hidden; padding:13px 0 10px 0;}
.display_comments .recense .recense_user{cursor:pointer; color:#bd236c; text-decoration:underline;}
.display_comments .recense .recense_user:hover{color:#000; text-decoration:none;}
.display_comments .corners-line{margin-top:10px; overflow:hidden;}
.display_comments .user_pic{width:40px; height:40px; margin-right:15px; overflow:hidden; float:left; cursor:pointer;}
.display_comments .user_pic img{width:40px; height:auto;}
.display_comments h2{color:#000; margin:0 0 17px 0;}

/* Комменты второго уровня */
.display_comments .recense__reply {
	width: 100%;
	display: flex;
	justify-content: flex-end;
	line-height: 30px;
}
.display_comments .recense__reply_link,
.display_comments .recense__spoiler_more {
	color: #bd236c;
	font-weight: bold;
}
.display_comments .recense__reply_form,
.display_comments .recense__spoiler_more {
	margin: 0 0 0 40px;
}
.display_comments .recense__spoiler {
	margin-top: 15px;
}
.display_comments .recense__reply_form.hidden,
.recense__spoiler_content.hidden {
	display: none;
}
.display_comments .subrecense {
	border-bottom: none;
	margin: 20px 0 0 40px;
	padding: 0;
}

.recense{position:relative;}

.mybook-read{display:inline-block; vertical-align:top; margin-top:10px;}

.recense_bottom {
	display: flex;
	padding: 15px 0 0 0;
}
.recense .rating_reviews {
	display: flex;
}
.rating_reviews .dl, .rating_reviews .null, .rating_reviews .lt {
	color:#b0b0b0;
	padding:0 6px;
	border:1px solid #cfcfcf;
	margin-left:5px;
	text-decoration:none;
	background:#fff;
}

.rating_reviews .vote a {
	position: relative;
	display: block;
	padding-left: 30px;
	margin-right: 20px;
	text-decoration: none;
	color: #767579;
	width: 29px;
	height: 30px;
	line-height: 26px;
	font-size: 14px;
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='52px' height='120px' viewBox='0 0 52 120' version='1.1'%3E%3Cg id='-пальцы-30' stroke='none' stroke-width='1' fill='none' fill-rule='evenodd' stroke-linecap='round' stroke-linejoin='round'%3E%3Cg id='icons-/-thumbup-/-thumbup-20-2' transform='translate(0.000000, 60.000000)' stroke='%23767579' stroke-width='2'%3E%3Cpath d='M14.144404,10.7 L19.5,10.7 C20.9798352,10.7 21.8,11.9289225 21.8,13.2599998 C21.8,13.9704004 21.5621062,14.6150418 21.0938863,15.1123656 C21.6862041,16.1522711 21.4445077,17.5179578 20.439501,18.4210241 C20.8518874,19.2971533 20.612614,20.3549151 19.8703683,21.0567606 C20.5940198,22.5104764 19.4523045,24.4 16.901825,24.4 L9.1,24.4 C7.66829479,24.4 6.45402695,23.7915318 5.46802562,22.8039062 C4.89423668,22.229172 4.51226027,21.6555785 4.30547475,21.2417806 L4.2,21.0307154 L4.2,20.7947632 C4.2,20.1454178 4.2,20.1454178 4.2,17.8723816 C4.2,17.0413405 4.2,17.0413405 4.2,16.174091 C4.2,14.4430858 4.2,14.4430858 4.2,13 L4.2,12.5 L4.6,12.2 C4.72535388,12.1059846 5.12892753,11.8055533 5.17874375,11.7683105 C5.3909906,11.609634 5.54853679,11.4898073 5.69520376,11.3747496 C7.67404153,9.82238552 8.4620274,8.14507305 9.41414859,2.4323784 L9.41360608,2.43560101 L9.55287291,1.6 L10.4,1.6 C13.178875,1.6 14.5723023,2.82521103 14.7305551,4.84488279 C14.7652449,5.2876049 14.7444603,5.68057855 14.6800989,6.26913114 C14.660109,6.44886418 14.6512067,6.52954744 14.6440987,6.60015846 C14.5956075,7.08186896 14.4962634,7.91672179 14.3593384,9.01046751 C14.3472914,9.10662491 14.3472914,9.10662491 14.3352282,9.20263458 C14.2742121,9.68791802 14.2096186,10.1941924 14.144404,10.7 Z' id='Path-57-Copy-11'/%3E%3C/g%3E%3Cg id='icons-/-thumbdown-/-thumbdown-20-2' transform='translate(26.000000, 64.000000)' stroke='%23767579' stroke-width='2'%3E%3Cg id='icons-/-thumbup-/-thumbup-20-2' transform='translate(13.000000, 13.000000) rotate(-180.000000) translate(-13.000000, -13.000000) '%3E%3Cpath d='M14.144404,10.7 L19.5,10.7 C20.9798352,10.7 21.8,11.9289225 21.8,13.2599998 C21.8,13.9704004 21.5621062,14.6150418 21.0938863,15.1123656 C21.6862041,16.1522711 21.4445077,17.5179578 20.439501,18.4210241 C20.8518874,19.2971533 20.612614,20.3549151 19.8703683,21.0567606 C20.5940198,22.5104764 19.4523045,24.4 16.901825,24.4 L9.1,24.4 C7.66829479,24.4 6.45402695,23.7915318 5.46802562,22.8039062 C4.89423668,22.229172 4.51226027,21.6555785 4.30547475,21.2417806 L4.2,21.0307154 L4.2,20.7947632 C4.2,20.1454178 4.2,20.1454178 4.2,17.8723816 C4.2,17.0413405 4.2,17.0413405 4.2,16.174091 C4.2,14.4430858 4.2,14.4430858 4.2,13 L4.2,12.5 L4.6,12.2 C4.72535388,12.1059846 5.12892753,11.8055533 5.17874375,11.7683105 C5.3909906,11.609634 5.54853679,11.4898073 5.69520376,11.3747496 C7.67404153,9.82238552 8.4620274,8.14507305 9.41414859,2.4323784 L9.41360608,2.43560101 L9.55287291,1.6 L10.4,1.6 C13.178875,1.6 14.5723023,2.82521103 14.7305551,4.84488279 C14.7652449,5.2876049 14.7444603,5.68057855 14.6800989,6.26913114 C14.660109,6.44886418 14.6512067,6.52954744 14.6440987,6.60015846 C14.5956075,7.08186896 14.4962634,7.91672179 14.3593384,9.01046751 C14.3472914,9.10662491 14.3472914,9.10662491 14.3352282,9.20263458 C14.2742121,9.68791802 14.2096186,10.1941924 14.144404,10.7 Z' id='Path-57-Copy-11'/%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
}
.rating_reviews .vote a:hover {
	opacity: 0.8;
}
.rating_reviews .vote a.good {
	bottom: 1px;
	background-position: 1px 60px;
}
.rating_reviews .vote a.bad {
	background-position: -25px 180px;
}
.rating_reviews .vote a.voted {
	cursor: auto;
	color: #c23477;
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='52px' height='120px' viewBox='0 0 52 120' version='1.1'%3E%3Cg id='-пальцы-30' stroke='none' stroke-width='1' fill='none' fill-rule='evenodd' stroke-linecap='round' stroke-linejoin='round'%3E%3Cg id='icons-/-thumbup-/-thumbup-20-2' transform='translate(0.000000, 60.000000)' stroke='%23bd236c' stroke-width='2'%3E%3Cpath d='M14.144404,10.7 L19.5,10.7 C20.9798352,10.7 21.8,11.9289225 21.8,13.2599998 C21.8,13.9704004 21.5621062,14.6150418 21.0938863,15.1123656 C21.6862041,16.1522711 21.4445077,17.5179578 20.439501,18.4210241 C20.8518874,19.2971533 20.612614,20.3549151 19.8703683,21.0567606 C20.5940198,22.5104764 19.4523045,24.4 16.901825,24.4 L9.1,24.4 C7.66829479,24.4 6.45402695,23.7915318 5.46802562,22.8039062 C4.89423668,22.229172 4.51226027,21.6555785 4.30547475,21.2417806 L4.2,21.0307154 L4.2,20.7947632 C4.2,20.1454178 4.2,20.1454178 4.2,17.8723816 C4.2,17.0413405 4.2,17.0413405 4.2,16.174091 C4.2,14.4430858 4.2,14.4430858 4.2,13 L4.2,12.5 L4.6,12.2 C4.72535388,12.1059846 5.12892753,11.8055533 5.17874375,11.7683105 C5.3909906,11.609634 5.54853679,11.4898073 5.69520376,11.3747496 C7.67404153,9.82238552 8.4620274,8.14507305 9.41414859,2.4323784 L9.41360608,2.43560101 L9.55287291,1.6 L10.4,1.6 C13.178875,1.6 14.5723023,2.82521103 14.7305551,4.84488279 C14.7652449,5.2876049 14.7444603,5.68057855 14.6800989,6.26913114 C14.660109,6.44886418 14.6512067,6.52954744 14.6440987,6.60015846 C14.5956075,7.08186896 14.4962634,7.91672179 14.3593384,9.01046751 C14.3472914,9.10662491 14.3472914,9.10662491 14.3352282,9.20263458 C14.2742121,9.68791802 14.2096186,10.1941924 14.144404,10.7 Z' id='Path-57-Copy-11'/%3E%3C/g%3E%3Cg id='icons-/-thumbdown-/-thumbdown-20-2' transform='translate(26.000000, 64.000000)' stroke='%23bd236c' stroke-width='2'%3E%3Cg id='icons-/-thumbup-/-thumbup-20-2' transform='translate(13.000000, 13.000000) rotate(-180.000000) translate(-13.000000, -13.000000) '%3E%3Cpath d='M14.144404,10.7 L19.5,10.7 C20.9798352,10.7 21.8,11.9289225 21.8,13.2599998 C21.8,13.9704004 21.5621062,14.6150418 21.0938863,15.1123656 C21.6862041,16.1522711 21.4445077,17.5179578 20.439501,18.4210241 C20.8518874,19.2971533 20.612614,20.3549151 19.8703683,21.0567606 C20.5940198,22.5104764 19.4523045,24.4 16.901825,24.4 L9.1,24.4 C7.66829479,24.4 6.45402695,23.7915318 5.46802562,22.8039062 C4.89423668,22.229172 4.51226027,21.6555785 4.30547475,21.2417806 L4.2,21.0307154 L4.2,20.7947632 C4.2,20.1454178 4.2,20.1454178 4.2,17.8723816 C4.2,17.0413405 4.2,17.0413405 4.2,16.174091 C4.2,14.4430858 4.2,14.4430858 4.2,13 L4.2,12.5 L4.6,12.2 C4.72535388,12.1059846 5.12892753,11.8055533 5.17874375,11.7683105 C5.3909906,11.609634 5.54853679,11.4898073 5.69520376,11.3747496 C7.67404153,9.82238552 8.4620274,8.14507305 9.41414859,2.4323784 L9.41360608,2.43560101 L9.55287291,1.6 L10.4,1.6 C13.178875,1.6 14.5723023,2.82521103 14.7305551,4.84488279 C14.7652449,5.2876049 14.7444603,5.68057855 14.6800989,6.26913114 C14.660109,6.44886418 14.6512067,6.52954744 14.6440987,6.60015846 C14.5956075,7.08186896 14.4962634,7.91672179 14.3593384,9.01046751 C14.3472914,9.10662491 14.3472914,9.10662491 14.3352282,9.20263458 C14.2742121,9.68791802 14.2096186,10.1941924 14.144404,10.7 Z' id='Path-57-Copy-11'/%3E%3C/g%3E%3C/g%3E%3C/g%3E%3C/svg%3E");
}
.rating_reviews .vote a.loading {
	background: url(/static/aldebaran/i/ajax-loader.gif) center center no-repeat;
}
.rating_reviews .vote{
	display: flex;
}

.readers_title{
	font-weight:normal;
	color:#656565;
}

.item_download{padding-top:25px;}
.online_reading iframe{width:100%; min-height:800px}
.navcontent.onlineframe{background:none}
.onlineframe{padding:0;}

.right_block .paginator{margin:10px 0 0 0;}
.right_block .navContainer{min-height:50px;}
.right_block .book__nav_container{min-height:0;}
.book__nav_container #tab1,
.book__nav_container #tab3,
.book__nav_container #tab5{border-bottom:none; padding:0;}
.book__nav_container .annotation{border-bottom:1px solid #cfcfcf;}

.app-button-wrap { padding-bottom:15px; }
.app-button { display:block; background:#000; text-transform:uppercase; color:#fff;
	font:10px/21px 'Arial'; height:21px; text-decoration:none; text-align:center; width:50%; margin-left: 5px;}
.app-button:active { background:#c23477; }
.app-button:hover { color:#fff; }

/* [62542] Фикшнбук. Верстка рецензий ЛайвЛиб на странице книги */
.livelib_reviews{margin-bottom: 50px;}
.livelib_reviews_block { margin: 60px 0 30px 0; }
.livelib_reviews_block_rmd{margin-top:20px;}
.livelib_reviews_block .h3 { margin: 0 0 30px 0; }
.livelib_reviews_block a, .livelib_reviews_block a:visited { text-decoration: none; display: inline-block; padding-bottom: 1px; }
.livelib_reviews .livelib_annotation { padding: 10px 0; }
.livelib_reviews_block .extra_link { text-align: center; margin: 10px; }
.livelib_reviews .livelib_annotation .rec_body{color: #7f7f7f}

.listen_fragment{padding-top:25px;}
.listen_fragment .audio_player{margin:0 0 25px 0; height:30px; overflow:hidden; max-width:400px;}
.mejs-duration{display:none;}

/* [73658] Aldebaran. Добавить блок перелинковки «Другие книги Автора» */
.biblio_book_author_books {margin-top: 20px;}
.biblio_book_author_books .h2{font-size: 11px; font-weight: bold; color: #7f7f7f; text-transform: uppercase; margin: 10px 0;}
.biblio_book_author_books .biblio_book_author_book {display: inline-block; vertical-align: top; margin: 0 10px 10px 0; width: 120px; text-align: left;}
.biblio_book_author_books .biblio_book_author_book_cover {margin-bottom: 5px;}

.b_read_online{padding:25px 0 20px 0;}
.b_read_online h2{margin:0 0 14px 0;}
.b_read_online .pdf_read{padding:0;}
.b_read_online .online_reading{margin-bottom:-5px;}
.b_read_online iframe{width:100%; border:1px solid #d7d7d7;}

.recense__more{padding-top:15px;}
.recense__more_button{display:block; margin:0 auto; width:200px; height:40px; line-height:40px; font-size:15px; text-align:center; background:#000; color:#fff; text-transform:uppercase; border:none; padding:0 10px; cursor:pointer; transition:all 0.3s ease 0s; position:relative; text-decoration: none;}
.recense__more_button:hover{color:#fff; background:#2a2a2a;}
.loaded:before{content:""; display:block; position:absolute; left:0; top:-29px; height:24px; width:100%; background: url('/static/aldebaran/i/ajax-loader.gif') center center no-repeat;}

.add_recense_success{text-align:center; color:#eb3f90; padding-top: 15px;}
.add_recense_success.load_waiting{display:none;}

.add_recense_error {text-align:center; color:#eb3f90; padding-top: 15px;}

.review_book{padding:25px 0 10px 0px; border-bottom:1px solid #d7d7d7;}
/* [150167] */
.litres_widget{margin-top: 10px;}
.litres_fragment_body .book-reader-preview-button{background:#ff1a74 !important;}
